Subject: one final last call comment on draft-ietf-ianaplan-icg-response

From: Eliot Lear <[email-masked]>
Date: Mon, 15 Dec 2014 09:13:08 +0100

The current draft contains the following statement:

   >>>
   >>> An assessment of the level of consensus behind your community's
   >>> proposal, including a description of areas of contention or
   >>> disagreement.
   >>>

   IETF Response: To be completed as the process progresses.

Obviously this needs to get filled in.  Jari and I are working on
doing just that.  This will be documentary in nature, much like the
shepherd write-up.

Eliot